<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>TYOMATY</author>
    <version>1.0.0.1</version>
    <title>
        <en>KDN-210</en>
        <ru>КДН-210</ru>
    </title>	
    <description>
        <en><![CDATA[Mounted disc mower KDN-210 is designed for mowing natural and sown grasses.]]></en>
		<ru><![CDATA[Косилка дисковая навесная КДН-210 предназначена для скашивания естественных и сеяных трав.]]></ru>
    </description>	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="KDN_210.xml"/>
    </storeItems>
	
    <brands>
        <brand name="BOBRUISKAGROMASH" title="Бобруйскагромаш" image="brand.dds"/>
    </brands>
</modDesc>
